CVE-2006-3764

2006-07-21T14:03:00
ID CVE-2006-3764
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:29:00

Description

Till Gerken phpPolls 1.0.3 allows remote attackers to create a new poll via a direct request to phpPollAdmin.php3 with the poll_action parameter set to create.